{
  "name": "SURE-MP",
  "appid": "",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": false,
  "app-plus":
  {
    "usingComponents": true,
    "nvueStyleCompiler": "uni-app",
    "compilerVersion": 3,
    "splashscreen":
    {
      "alwaysShowBeforeRender": true,
      "waiting": true,
      "autoclose": true,
      "delay": 0
    },
    "modules": {}
  },
  "mp-weixin":
  {
//    "appid": "wx92e663dc11d0c0a8",
    "appid": "wx67a750d0ceed4d88",
    "setting":
    {
      "urlCheck": false
    },
    "usingComponents": true
  },
  "uniStatistics":
  {
    "enable": false
  },
  "vueVersion": "3",
  "h5":
  {
    "router":
    {
      "mode": "hash",
      "base": "/uniapp-vue3-template/"
    }
  }
}
